Announcement

Collapse
No announcement yet.

Downgrade 3 to 2.3.5?

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • dolphin
    replied
    Oh wow, I didn't saw that at your signature. That will be nice and thanks for your replies, Zachery

    Leave a comment:


  • Zachery
    replied
    If its security you are after then you should be running vB3, and not vB2. vB3 is ever so much more secure with vB3, it stores passwords more safely and it is coded to be much more secure.

    vB3 is abit, and i stress abit, more memory intensive than vB2, but vB2 could be very very cpu intesive at times.

    If you dont like the vB3 style i released a vB3 Classic style that matches most of vB2s look and feel (but not all of it.)

    Leave a comment:


  • dolphin
    replied
    Sorry, just realised I posted this in the wrong forum

    Anyhow, I personally like vb2 very much. Slick and more light weight than vb3. More importantly is that vb2 can already be considered or confirmed secure. Hence, not much upgrade can be expected from this version.

    I'm a person who is not after feature but security. After all, my main purpose of installing a forum system is to be able to communicate and provide support to my clients.

    Leave a comment:


  • Zachery
    replied
    No, you cannot, the only way back is if you have a backup of the forums PRE vB3 and restore it and lose your content from after the upgrade, why do you want/need to go back?

    Leave a comment:


  • dolphin
    started a topic Downgrade 3 to 2.3.5?

    Downgrade 3 to 2.3.5?

    Is it possible?
widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
Working...
X